body {
    -webkit-font-variant-ligatures: no-common-ligatures;
    font-variant-ligatures: no-common-ligatures;
}

/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-music .section-hero .hero-hero {
    background-image: url("/tr/itunes/music/images/hero_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-hero .hero-hero {
        background-image: url("/tr/itunes/music/images/hero_hardware_large_2x.png");
    }
}

.page-music .section-listening .listening-hero {
    background-image: url("/tr/itunes/music/images/listening_hardware_large.png");
}


@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-listening .listening-hero {
        background-image: url("/tr/itunes/music/images/listening_hardware_large_2x.png");
    }
}

.page-music .section-itunes-radio .itunes-radio-hero {
    background-image: url("/tr/itunes/music/images/itunes_radio_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-itunes-radio .itunes-radio-hero {
        background-image: url("/tr/itunes/music/images/itunes_radio_hardware_large_2x.png");
    }
}

.page-music .section-genius .genius-hero {
    background-image: url("/tr/itunes/music/images/genius_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-genius .genius-hero {
        background-image: url("/tr/itunes/music/images/genius_hardware_large_2x.png");
    }
}

.page-music .section-itunes-match .itunes-match-hero {
    background-image: url("/tr/itunes/music/images/itunes_match_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-itunes-match .itunes-match-hero {
        background-image: url("/tr/itunes/music/images/itunes_match_hardware_large_2x.png");
    }
}

.page-music .section-buying .buying-hero {
    background-image: url("/tr/itunes/music/images/buying_head_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-buying .buying-hero {
        background-image: url("/tr/itunes/music/images/buying_head_hardware_large_2x.png");
    }
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-discover .discover-trending .discover-trending-hero {
        background-image: url("/tr/itunes/music/images/discover_alt_2x.png");
    }
}

.page-music .section-family-sharing .invite .invite-hero {
    background-image: url("/itunes/music/images/iphone_family_sharing_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .invite .invite-hero {
        background-image: url("/itunes/music/images/iphone_family_sharing_large_2x.png");
    }
}

.page-music .section-family-sharing .location-sharing .location-sharing-hero {
    background-image: url("/tr/itunes/music/images/iphone_location_sharing_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .location-sharing .location-sharing-hero {
        background-image: url("/tr/itunes/music/images/iphone_location_sharing_large_2x.png");
    }
}

.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    background-image: url("/itunes/music/images/iphone_parental_control_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .parental-controls .parental-controls-hero {
        background-image: url("/itunes/music/images/iphone_parental_control_large_2x.png");
    }
}

.page-music .section-everywhere .everywhere-hero {
    background-image: url("/tr/itunes/music/images/available_everywhere_hardware_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-everywhere .everywhere-hero {
        background-image: url("/tr/itunes/music/images/available_everywhere_hardware_large_2x.png");
    }
}

.page-music .section-gifts .gifts-hero.fall-16 {
    background-image: url("/tr/itunes/music/images/itunes_giftcards_large.png");
}

.page-video .section-hero .hero-hero {
    background-image: url("/tr/itunes/video/images/hero_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-hero .hero-hero {
        background-image: url("/tr/itunes/video/images/hero_large_2x.jpg");
    }
}

.page-video .section-tap-away .tap-away-hero {
    background-image: url("/tr/itunes/video/images/tap_away_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-tap-away .tap-away-hero {
        background-image: url("/tr/itunes/video/images/tap_away_large_2x.jpg");
    }
}

.page-video .section-extras .extras-hero {
    background-image: url("/tr/itunes/video/images/extras_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-extras .extras-hero {
        background-image: url("/tr/itunes/video/images/extras_large_2x.jpg");
    }
}

.page-video .section-movies .movies-hero {
    background-image: url("/tr/itunes/video/images/media_mogul_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-movies .movies-hero {
        background-image: url("/tr/itunes/video/images/media_mogul_large_2x.jpg");
    }
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-family-sharing .family-sharing-hero {
        background-image: url("/tr/itunes/video/images/family_sharing_large_2x.jpg");
    }
}

.page-video .section-everywhere .everywhere-hero {
    background-image: url("/tr/itunes/video/images/everywhere_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-everywhere .everywhere-hero {
        background-image: url("/tr/itunes/video/images/everywhere_large_2x.jpg");
    }
}

.page-music .section-gifts .gifts-hero.fall-16 {
    background-image: url("/tr/itunes/music/images/itunes_giftcards_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-gifts .gifts-hero.fall-16 {
        background-image: url("/tr/itunes/music/images/itunes_giftcards_large_2x.png");
    }
}

.page-video .section-family-sharing .family-sharing-hero {
    background-image: url("/tr/itunes/video/images/family_sharing_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-family-sharing .family-sharing-hero {
        background-image: url("/tr/itunes/video/images/family_sharing_large_2x.jpg");
    }
}

.page-music .section-discover .discover-trending .discover-trending-hero {
    background-image: url("/tr/itunes/music/images/iphone_trending_searches_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-discover .discover-trending .discover-trending-hero {
        background-image: url("/tr/itunes/music/images/iphone_trending_searches_large_2x.png");
    }
}

.page-music .section-discover .discover-shazam .discover-shazam-hero {
    background-image: url("/tr/itunes/music/images/iphone_shazam_siri_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-discover .discover-shazam .discover-shazam-hero {
        background-image: url("/tr/itunes/music/images/iphone_shazam_siri_large_2x.png");
    }
}

.page-music .section-family-sharing .invite .invite-hero {
    background-image: url("/tr/itunes/music/images/iphone_family_sharing_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .invite .invite-hero {
        background-image: url("/tr/itunes/music/images/iphone_family_sharing_large_2x.png");
    }
}

.page-music .section-family-sharing .location-sharing .location-sharing-hero {
    background-image: url("/tr/itunes/music/images/iphone_location_sharing_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .location-sharing .location-sharing-hero {
        background-image: url("/tr/itunes/music/images/iphone_location_sharing_large_2x.png");
    }
}

.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    background-image: url("/tr/itunes/music/images/iphone_parental_control_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-family-sharing .parental-controls .parental-controls-hero {
        background-image: url("/tr/itunes/music/images/iphone_parental_control_large_2x.png");
    }
}





/*------------------------------------*\ END SCREENS \*------------------------------------*/


/*------------------------------------*\ START LOCAL FIXES\*------------------------------------*/

#whatsnew .gallery .gallery-view {
    margin-bottom: 50px;
}

#whatis #content .callout span.block {
    margin: 0px;
    padding: 25px;
    color: #666;
}

#whatis #content .store .browse p {
    width: 670px;
}



/*whatsnew*/

#whatsnew .row #preview-history p.readable {
    width: 780px;
}


#productheader .downloadituness {
    *float: left !important;
}

#itunesmodule {
    position: relative;
    z-index: 1;
    width: 980px;
    margin: 0 auto 18px;
    padding: 13px 0 0;
    color: #333;
    font-size: 12px;
    line-height: 1.4em;
    text-shadow: rgba(255, 255, 255, .75) 0 1px 0;
    zoom: 1;
}



/* 50 Billion App Countdown */

.itunes #itunesmodule .countdown-winner {
    height: 190px;
}

.itunes #itunesmodule .countdown-winner a .flushleft {
    margin-left: 463px;
}



/* iframe */

#download #main iframe {
    height: 56em;
}

#gifts .cards .callout {
    margin-top: -45px;
}

#gifts .give img.right {
    margin-top: 70px;
}



/* Music page Page */

.page-music .section-discover .discover-trending .violator {
    right: 0;
}

.sosumi ol {
    *padding-left: 25px;
}

.page-music .section-genius .genius-hero {
    margin-top: 30px;
}

.page-music .section-gifts .section-content {
    border: none;
}

.page-music .section-gifts li {
    margin-bottom: 18px;
  }



/*------------------------------------*\ END LOCAL FIXES\*------------------------------------*/*/